"IDS_PREFERENCES" = "Предпочитания";
"IDS_RETRYSYNC" = "Повторен опит за синхронизиране";
"IDS_CONTEXTMENU_ERROR_BODY" = "Не бе осъществена връзка с Google Диск.";
"IDS_VIEWGD" = "Отваряне на Google Диск в мрежата";
"IDS_SHAREFILE" = "Споделяне...";
"IDS_VIEWFILE" = "Преглед в мрежата";
"IDS_SHAREFILE_FULL_TEXT" = "Споделяне чрез Google Диск";
"IDS_MOVEFILE_FULL_TEXT" = "Преместване в Google Диск";
"IDS_VIEWFILE_FULL_TEXT" = "Преглед с Google Диск";
"IDS_REVISIONFILE" = "Корекции";
"IDS_PRODUCTNAME" = "Google Диск";
"IDS_UNSYNCFOLDER" = "Спиране на синхронизирането на тази папка";
"IDS_SYNCFOLDER" = "Синхронизиране на тази папка";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Грешка";
